<template>
<div>
  <b-card class="card">
  <b-card-text title="Card title" style="max-width: 20rem;">
    {{content}}
  </b-card-text>
  </b-card>
  <p></p>
</div>

</template>

<script>

export default {
  name: 'card',
  props: ['content']
}
</script>

<style>
.btn_message {
  margin-bottom: 2em;
  color:aqua
}
.card{
  background-color: #e27c5f!important;
  color:white;
  max-width: 20rem;
  margin-left: auto;
  margin-right: auto;
  height: 30%;
  width: 70%;
  font-size: 200%;
  border:white;
  border-radius:10px!important;
}

</style>
